Subject: RE: draft-ietf-atommib-atm2-18.txt

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Mon, 3 Feb 2003 18:51:23 -0500

In the opticalmib draft-ietf-atommib-opticalmib-08_draft.txt,
section 2 is "The Internet-Standard Management Framework".
However, the "Table of Contents" still lists the heading of section 2 as 
"The SNMP Management Framework". This should be corrected. I guess this can be done through a RFC Editor note too, if there is nothing else. :)

So two corrections need to be done for the optical mib:
(1) in the normative reference section, add RFC 3411 to ,
(2) in the table of content, correct the title of section 2 

Regards,
Kam

> -----Original Message-----
> From: Faye Ly [mailto:[email-masked]]
> Sent: Monday, February 03, 2003 3:35 PM
> To: Wijnen, Bert (Bert); C. M. Heard; AToM MIB
> Subject: RE: draft-ietf-atommib-atm2-18.txt
> 
> 
> Bert,
> 
> The atm2 mib currently has the following sections:
> 
> 1. Status of this Memo
> 2. Abstract
> 3. The SNMP Network Management Framework
> 
> Looking at the MIB boiler plate, I think 3 needs to be 
> replaced by the 1
> specified by boiler plate which is "The Internet-Standard Management
> Framework".  Does that mean it has to be section 1?  What do I do with
> Status of this Memo and Abstract?
> 
> I checked opticalmib and adslmib but couldn't see any 
> reference for the
> "The Internet-Standard Management Framework". Can you give me some
> pointers?
> 
> Thanks.
> 
> -faye
> 
> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Monday, February 03, 2003 2:21 AM
> To: Faye Ly; C. M. Heard; AToM MIB
> Subject: RE: draft-ietf-atommib-atm2-18.txt
> 
> Well, if you do do another rev, pls make sure to also
> make changes that we more or less require because of
> changed environment/times.
> 
> - no references in abstract section
> - new MIB boiler plate, see
>    http://www.ops.ietf.org/mib-boilerplate.html
> - update copy rigth statements to use 2003, not 2000
> - add copyright statement to DESCRIPTION Clause of
>   Module-Identity, see 
>    http://www.ietf.org/IESG/STATEMENTS/MIB-COPYRIGHT.txt
> - new MIB security guidelines, see:
>    http://www.ops.ietf.org/security.html
> - split references in normative and informative.
> 
> Oh well... that is what you get if it takes a looooonngg
> time before you follow up on earlier comments.
> 
> Thanks,
> Bert 
> 
> > -----Original Message-----
> > From: Faye Ly [mailto:[email-masked]]
> > Sent: zondag 2 februari 2003 23:35
> > To: C. M. Heard; AToM MIB
> > Subject: RE: draft-ietf-atommib-atm2-18.txt
> > 
> > 
> > Mike,
> > 
> > Thank you for watching it and here is the status of
> > draft-ietf-atommib-atm2-18.txt.  Kaj and I are in the process of
> > revising the compliance section to make it more group 
> > oriented as to per
> > object oriented.  Sorry it took us so long but the change is not
> > trivial.  We are expecting to get this done this week and hopefully
> > issuing another last call before asking the AD to look at it again.
> > 
> > -faye
> > 
> > -----Original Message-----
> > From: C. M. Heard [mailto:[email-masked]] 
> > Sent: Saturday, February 01, 2003 10:13 PM
> > To: AToM MIB
> > Subject: draft-ietf-atommib-atm2-18.txt
> > 
> > It seems that <draft-ietf-atommib-atm2-18.txt> has been
> > stalled for quite some time ... here is what it says on
> > the "IESG Status of Items" page generated February 1, 2003
> > (see http://www.ietf.org/IESG/status.html) --
> > 
> > Expert Review
> > 
> >    Area Date
> >    INT Definitions of Supplemental Managed Objects for ATM Interface
> >    (Proposed Standard)
> >    draft-ietf-atommib-atm2-18.txt
> >    Token: Nordmark, Erik
> >    Note: Waiting for WG co-chairs to verify that the MIB reviewers
> >    comments have been addressed.
> > 
> > The date stamp on the draft (in the I-D repository) is 14 May 2002.
> > What's the story here?
> > 
> > Mike Heard
> > 
>